GreatWksGraphInternal Namespace Reference

Internal: the structures of a GreatWksGraph. More...

## Classes
struct | Frame
| Internal: the graphic zone of a GreatWksGraph. More...
struct | FrameBad
| Internal: a unknown zone of a GreatWksGraph. More...
struct | FrameShape
| Internal: the basic shape of a GreatWksGraph. More...
struct | FrameGroup
| Internal: the group zone of a GreatWksGraph. More...
struct | FramePicture
| Internal: the picture zone of a GreatWksGraph. More...
struct | FrameText
| Internal: the text zone of a GreatWksGraph. More...
struct | FrameDBField
| Internal: the DBField zone of a GreatWksGraph. More...
struct | Zone
| Internal: a list of graphic corresponding to a page. More...
struct | State
| Internal: the state of a GreatWksGraph. More...
class | SubDocument
| Internal: the subdocument of a GreatWksGraph. More...

## Detailed Description

Internal: the structures of a GreatWksGraph.